plt.figure(figsize=(6.7, 2.6))

circle = pb.circle(radius=2)
triangle = pb.regular_polygon(num_sides=3, radius=2, angle=pi / 6).with_offset([1.4, 0])
pm = pb.Model(graphene.monolayer(), circle - triangle)
pm.plot()

dot = pb.circle(radius=0.8)
for x in [3.55, 6.25, 8.95]:
    pd = pb.Model(graphene.bilayer(), dot.with_offset([x, 0]))
    pd.plot()